Windows Media Player

  smartdave 20:55 29 Aug 2004
Locked

The new version of WMP version 9.0 says it is compatible with win98SE, but not win98. Is there enough differences between FE and SE to preclude the use of WMP9?

  GORAL 20:20 30 Aug 2004

Obviously - Microsoft make it - they have decided - it shall be so !

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5T review

How to draw a mandala

iPhone X review

Les meilleures enceintes Bluetooth à moins de 150 euros